Agent v.7.9 Removed???

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.

Agent v.7.9 Removed???

L2 Linker

Hello experts,

 

From the matrix, v7.9 supposed to be the last version to support Win7, just found out 7.9 has been removed from the Agent installation while creating an installer. 

 

Do we need to "downgrade"/use much older v5.0 instead???  

 

SeanDeHarris_0-1694489642033.png

 

 

SeanDeHarris_1-1694489727014.png

 

Thanks,

SDH

 

#installation

#windows

Cortex XDR 

Life is full of surprise,
Just embrace it!
1 accepted solution

Accepted Solutions

Hi @SeanDeHarris ,

 

The CE versions installers are managed by an option in the global agent configuration for activation. 

Inorder to be able to use and create CE version packages, click ok the Gear icon>Configurations>Agent configuration

 

Under Agent Configurations you should be able to find option for Critical Environment Version and the checkbox might be unmarked. Check the checkbox, save and then if you try to create an installation package, you should be able to get the CE versions as well listed there.

View solution in original post

5 REPLIES 5

L5 Sessionator

Hi @SeanDeHarris ,

 

Thank you for writing to live community!

 

As of 11th September, 2023, agent version 7.9 has gone end of life and the only version supporting it is 7.9CE version. Inorder to have the agent on 7.9CE version, we need to have Azure Code Signing patch installed which is dependent on the fact if you have Extended Support License purchased from Microsoft.

 

If the above does not qualify, then you can try installing 7.5CE agent version. The 7.5CE is the last supported agent version without ACS dependency for Windows 7 and then it will be no longer supported. 

 

Please refer here : End Of Life Summary

 

Hope this helps!

@neelrohit Thank you so much for the reminder,

 

To be exactly, both v7.5CE and v7.9 CE are not available when we create the agent installation package.

 

This seems to be a unknown *situation* because this symptom happens to few of my tenants.

 

SeanDeHarris_0-1694497961074.png

 

Life is full of surprise,
Just embrace it!

Hi @SeanDeHarris ,

 

The CE versions installers are managed by an option in the global agent configuration for activation. 

Inorder to be able to use and create CE version packages, click ok the Gear icon>Configurations>Agent configuration

 

Under Agent Configurations you should be able to find option for Critical Environment Version and the checkbox might be unmarked. Check the checkbox, save and then if you try to create an installation package, you should be able to get the CE versions as well listed there.

It works now
Many thanks

Life is full of surprise,
Just embrace it!

Perfect, it solved the problem. 😊

  • 1 accepted solution
  • 945 Views
  • 5 replies
  • 0 Likes
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!